**********************************************************************;
** COMBINED FORMAT LIBRARY FOR SLAITS STUDY CHILDREN                **;
** WITH SPECIAL HEALTH CARE NEEDS                                   **;
**********************************************************************;
** THESE FORMATS ARE USED FOR THE MULTIPLE IMPUTATION POVERTY       **;
** FILE                                                            **;
**********************************************************************;
** FORMATS ARE IN ALPHABETICAL ORDER BT FORMAT NAME                 **;
**********************************************************************;

* USER NOTE: TO CREATE TEMPORARY FORMATS, COMMENT OUT OR DELETE
             THE "LIBRARY = LIBRARY" STATEMENT BELOW;

PROC FORMAT LIBRARY = LIBRARY MAXLABLEN=155;

VALUE POVLEV_F
    0="0-POVERTY LEVEL NOT IMPUTED"
    1="1-POVERTY LEVEL IMPUTED"
;

VALUE POVLEV_I
   1 = "1 - LESS THAN 50% POVERTY LEVEL"
   2 = "2 - 50% TO BELOW 100% POVERTY LEVEL"
   3 = "3 - 100% TO BELOW 133% POVERTY LEVEL"
   4 = "4 - 133% TO BELOW 150% POVERTY LEVEL"
   5 = "5 - 150% TO BELOW 185% POVERTY LEVEL"
   6 = "6 - 185% TO BELOW 200% POVERTY LEVEL"
   7 = "7 - 200% TO BELOW 300% POVERTY LEVEL"
   8 = "8 - 300% TO BELOW 400% POVERTY LEVEL"
   9 = "9 - AT OR ABOVE 400% POVERTY LEVEL"
;




